VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 6
声望: 0

老师您好
我下载的vnstation是3.0版本的,包括python在内和一些依赖包都是程序自动运行,傻瓜式安装,python的版本为3.10.2
在我下载Quickfix的时候发现最高版本才到cp39,quickfix-1.15.1-cp39-cp39-win_amd64.whl
安装时系统报错whl is not a supported wheel on this platform.没有支撑车轮
遇到这种情况我该怎么处理?我打算把python版本降级,重新下载安装3.9版本,但是之前安装的依赖包会不会与3.9版本的python起冲突
现在很矛盾,不知咋办才好,还望老师给予解答
谢谢!

Member
avatar
加入于:
帖子: 3357
声望: 226

可以把之前安装的都卸载掉,下载python3.9,手动安装VeighNa

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】